.. _man1-pmix_info:

pmix_info
=========

.. one line summary of this command

pmix_info |mdash| do great things

SYNOPSIS
--------

.. brief listing of all the CLI options

.. code:: sh

   pmix_info ...options...

DESCRIPTION
-----------

Full description of this command.

.. admonition:: PMIx Docs TODO
   :class: error

   Need to write this man page.

EXIT STATUS
-----------

Description of the various exit statuses of this command.

EXAMPLES
--------

Examples of using this command.

.. seealso::
   :ref:`openpmix(5) <man5-openpmix>`
